[parsec-users] icc 10.1 compatibility

Nikolay Kurtov nkurtov at gmail.com
Wed Oct 8 04:05:40 EDT 2008


Hello,

As you know icc8 is already outdated.
Yesterday I downloaded a free linux version of icc 10.1 for non-commercial
use and successfully compiled all the benchmarks.
Don't you want to mark PARSEC as icc10.1 compatible ?

I didn't change any config files, only modified icc location.

-- 
Regards,
Nikolay

mailto: nkurtov at gmail.com
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.cs.princeton.edu/pipermail/parsec-users/attachments/20081008/7843fabb/attachment.html>


More information about the parsec-users mailing list